LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::WrapInfluenceOnPosition Constant Group Reference

These values specify the influence of the wrapping style of a floating screen object when it's positioned. More...

## Variables
const short | ONCE_SUCCESSIVE = 1
| wrapping style has no influence on the position and the floating screen object is successive positioned. More...
const short | ONCE_CONCURRENT = 2
| wrapping style has no influence on the position and the floating screen object is concurrent positioned. More...
const short | ITERATIVE = 3
| wrapping style has influence on the position and the floating screen object is iterative positioned. More...

## Detailed Description

These values specify the influence of the wrapping style of a floating screen object when it's positioned.

## Variable Documentation

## ◆ ITERATIVE

const short ITERATIVE = 3

wrapping style has influence on the position and the floating screen object is iterative positioned.

## ◆ ONCE_CONCURRENT

const short ONCE_CONCURRENT = 2

wrapping style has no influence on the position and the floating screen object is concurrent positioned.

## ◆ ONCE_SUCCESSIVE

const short ONCE_SUCCESSIVE = 1

wrapping style has no influence on the position and the floating screen object is successive positioned.